[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Building with GNUstep make on Panther/Tiger

From: Andreas Höschler
Subject: Re: Building with GNUstep make on Panther/Tiger
Date: Thu, 16 Jun 2005 22:15:05 +0200

Dear Shantonu,

Dude, you're using the Panther Dev Tools on a Tiger system.

Install the Tiger developer tools.

This actually fixed the problem. Thanks!

It was not clear to me that this was necessary. The release notes and CD labels tell me "You need 10.3.x or higher". They don't say "Never install this on a system >= 10.4". Never mind. I am glad, I can at least compile stuff now, although the app still does not work correctly (see my other mail).

Thanks anyway!



reply via email to

[Prev in Thread] Current Thread [Next in Thread]